/*
 Theme Name:   Plate-up child Q Bar
 Theme URI:    
 Description:  Plate-up child for Oscar's Diner
 Author:       Mindaugas Paulavicius
 Author URI:   http://example.com
 Template:     plate-up
 Version:      1.0.0
 Tags:         
 Text Domain:  plate-up-child-q
*/


@import url("../plate-up/style.css");



/* =Theme customization starts here
-------------------------------------------------------------- */

@media (max-width: 767px) {

#masthead .home-link {
margin-top: 10px;
}

#masthead .home-link img {
max-width: 50%;
max-height: 60px;
}

#masthead .header_tagline > h2,
#masthead .header_tagline > div {
margin: 10px;
}

#main {
padding-top: 15px;
}
}



.fdm-sectionid-16 {
  background: #6F6F4F;
  background: rgba(255, 255, 142, 0.2);
}

.fdm-sectionid-16 .fdm-section-header {
  padding: 2em 2em 0;
  border: none;
}
.fdm-section-1 .fdm-item {
  padding: 0 2em;
}

